\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais] {courspda}

    \hypersetup
    {
	pdfauthor={Pierre David},
        pdfsubject={Les processus},
	pdftitle={Les processus},
	pdfkeywords={Noyau, processus, registres, CPU, interruption d'horloge}
    }

    \input {annee}
    \title {Les processus}

\begin {document}

\input {licence}
\input {sl2-ps}

\end {document}
